.modal-body {
    padding: 15px 0px;
}
.project_name {
    font-style: italic;
    color: #00CFF3;
    font-size: 20px;
}
:host >>> span.select2.select2-container{
    width: 100% !important
}

:host >>> .bootstrap-tagsinput{
   width: 100%; 
}
.task_description{
 resize: vertical;   
}